@charset "UTF-8";
/**
 * GNL UI ICONS
 *
 * https://icomoon.io/app/
 */
@font-face {
  font-family: 'gnl-ui-icons';
  src: url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.ttf?40hoac") format("truetype"), url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.woff?40hoac") format("woff"), url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.svg?40hoac#gnl-ui-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gnl-ui-icons' !important;
  speak-as: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-home:before {
  content: ""; }

.icon-ext:before {
  content: ""; }

.icon-pdf:before {
  content: ""; }

.icon-picture:before {
  content: ""; }

.icon-video:before {
  content: ""; }

.icon-audio:before {
  content: ""; }

.icon-print:before {
  content: ""; }

.icon-search:before {
  content: ""; }

.icon-telephone:before {
  content: ""; }

.icon-link:before {
  content: ""; }

.icon-up-down:before {
  content: ""; }

.icon-up:before {
  content: ""; }

.icon-down:before {
  content: ""; }

.icon-left:before {
  content: ""; }

.icon-right:before {
  content: ""; }

.icon-home-2:before {
  content: ""; }

.icon-checkmark:before {
  content: ""; }

.icon-profile:before {
  content: ""; }

.icon-computer:before {
  content: ""; }

.icon-envelope:before {
  content: ""; }

.icon-info:before {
  content: ""; }

.icon-facebook:before {
  content: ""; }

.icon-twitter:before {
  content: ""; }

.icon-instagram:before {
  content: ""; }

.icon-you-tube:before {
  content: ""; }

.icon-pinterest:before {
  content: ""; }

.icon-facebook-2:before {
  content: ""; }

.icon-twitter-2:before {
  content: ""; }

.icon-you-tube-2:before {
  content: ""; }

.icon-folder:before {
  content: ""; }

.icon-lifesaver:before {
  content: ""; }

.icon-question:before {
  content: ""; }

.icon-scales:before {
  content: ""; }

.icon-bullet-list:before {
  content: ""; }

.icon-close:before {
  content: ""; }

body {
  background-image: url(../img/background.gif);
  color: #707070;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #606060; }

h1, .h1 {
  font-size: 2rem;
  line-height: 1.2;
  letter-spacing: -0.03125rem;
  padding: 0;
  padding-bottom: 0.5rem;
  margin-top: -0.0625rem;
  margin-bottom: 1.3125rem; }

h2, .h2 {
  font-size: 1.3125rem;
  line-height: 1.15;
  letter-spacing: -0.03125rem;
  padding-top: 0;
  margin: -0.125rem 0 1.625rem; }

ul.menu > li,
ul.menu ul.sub-menu > li {
  border-top: 0; }
  ul.menu > li:last-child,
  ul.menu ul.sub-menu > li:last-child {
    border-bottom: 0; }
  ul.menu > li.current-menu-item > a,
  ul.menu ul.sub-menu > li.current-menu-item > a {
    color: #223d4a;
    background-color: #acd037; }

ul.menu > li > a,
ul.menu ul.sub-menu > li > a {
  color: #fff;
  padding: 1.125rem;
  background-color: #8293a6; }
  ul.menu > li > a:hover, ul.menu > li > a.hover, ul.menu > li > a.open,
  ul.menu ul.sub-menu > li > a:hover,
  ul.menu ul.sub-menu > li > a.hover,
  ul.menu ul.sub-menu > li > a.open {
    color: #223d4a;
    background-color: #acd037; }

ul.menu ul.sub-menu > li > a {
  padding-left: 2rem; }

ul.menu ul.sub-menu > li ul.sub-menu > li > a {
  padding-left: 2.75rem; }

ul.menu ul.sub-menu > li ul.sub-menu > li ul.sub-menu > li > a {
  padding-left: 3.5rem; }

.bar-menu > li > a {
  padding: 1.125rem; }
  .bar-menu > li > a:hover, .bar-menu > li > a.open {
    color: #223d4a;
    background-color: #acd037; }

.bar-menu ul.sub-menu {
  background-color: #8293a6;
  border: 0;
  top: 3.8125rem; }
  .bar-menu ul.sub-menu li {
    border-bottom: 0; }
    .bar-menu ul.sub-menu li a {
      color: #fff;
      background-color: #8293a6;
      padding: 1.125rem; }
      .bar-menu ul.sub-menu li a:hover {
        color: #223d4a;
        background-color: #acd037; }

.banner {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 3.1875rem;
  padding-bottom: 0; }

/* Site Logo and Title */
.site-logo-container {
  flex: 0 0 auto;
  min-height: 0px;
  min-width: 0px;
  width: calc(100% - 2rem);
  margin-left: 1rem;
  margin-right: 1rem;
  text-align: center;
  padding-bottom: 2.5rem; }

.site-logo {
  margin-bottom: 2.5rem; }

/* Additional components, typically to the far right of the banner. */
@media print, screen and (min-width: 64em) {
  .more-container {
    display: none; } }

/* Additional components, typically to the far right of the banner. */
.more-container {
  position: inherit;
  flex: 1 1 0px;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem;
  margin: 0; }
  @media print, screen and (min-width: 64em) {
    .more-container {
      display: none; } }

/* Menu Button */
.mobile-navigation-button {
  flex: 1 1 0px;
  width: auto;
  margin-left: 0;
  margin-right: 0; }
  @media print, screen and (min-width: 64em) {
    .mobile-navigation-button {
      display: none; } }

.content-container {
  background-color: #fff; }
  @media print, screen and (min-width: 40em) {
    .content-container {
      padding: 3.5rem 2.5rem 3.5rem 4.625rem; } }

.content-area {
  padding-right: 1.5rem; }

footer {
  background-color: #223d4a;
  border-top: 5px solid #acd037;
  padding-top: 2.875rem;
  padding-bottom: 3.4375rem; }

.footer-content .footer-content-col {
  text-align: center;
  margin-bottom: 2.875rem; }
  @media print, screen and (min-width: 64em) {
    .footer-content .footer-content-col:first-child {
      flex: 1 1 0px;
      width: auto;
      margin-left: 1rem;
      margin-right: 1rem; } }
  .footer-content .footer-content-col h2 {
    color: #fff;
    font-size: 1.625rem;
    font-style: italic;
    letter-spacing: 0.10938rem;
    font-weight: 500; }

.footer-copyright {
  font-size: 0.8125rem;
  text-align: center; }
  @media print, screen and (min-width: 64em) {
    .footer-copyright {
      flex: 1 1 0px;
      width: auto;
      margin-left: 1rem;
      margin-right: 1rem; } }

.footer-disclaimer {
  text-align: center; }
  @media print, screen and (min-width: 64em) {
    .footer-disclaimer {
      flex: 1 1 0px;
      width: auto;
      margin-left: 1rem;
      margin-right: 1rem; } }

a {
  color: #223d4a; }

.hamburger {
  color: #fff;
  background-color: #8293a6;
  width: 100%;
  height: 3.8125rem;
  padding: 0 1rem; }
  @media print, screen and (min-width: 64em) {
    .hamburger {
      display: none; } }
  .hamburger .hamburger-inner {
    background-color: #fff; }
    .hamburger .hamburger-inner:before, .hamburger .hamburger-inner:after {
      background-color: #fff; }
  .hamburger.is-active .hamburger-inner {
    background-color: #fff; }
    .hamburger.is-active .hamburger-inner:before, .hamburger.is-active .hamburger-inner:after {
      background-color: #fff; }
  .hamburger.is-active:hover {
    opacity: 1.0; }
  .hamburger .screen-reader-text {
    all: unset !important;
    display: flex !important;
    align-items: center; }
  .hamburger .hamburger-box {
    position: absolute;
    top: 1.5rem;
    right: 1rem; }

.mobile-navigation-panel .menu-panel ul {
  margin-top: 0; }

thead {
  background: #8293a6; }

.reports-years {
  overflow: auto;
  margin-bottom: 1.5rem; }

.reports-years span {
  float: left;
  color: #223d4a;
  line-height: 1.6;
  margin-right: 0.5rem;
  cursor: pointer; }

.reports-years span:hover {
  text-decoration: underline; }

.dataTables_wrapper .dataTables_filter input {
  margin-left: 0; }

@media print, screen and (min-width: 64em) {
  .top-navigation-container {
    background-color: transparent;
    justify-content: center; } }

.top-navigation-container > nav {
  background-color: #8293a6; }
  @media print, screen and (min-width: 40em) {
    .top-navigation-container > nav {
      padding: 0 4.625rem; } }
  .top-navigation-container > nav ul {
    justify-content: center; }

.home-sidebar-widgets,
.sidebar-widgets {
  flex: 0 0 auto;
  min-height: 0px;
  min-width: 0px;
  width: calc(100% - 2rem);
  margin-left: 1rem;
  margin-right: 1rem; }
  @media print, screen and (min-width: 64em) {
    .home-sidebar-widgets,
    .sidebar-widgets {
      flex: 0 0 auto;
      width: calc(25% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      width: calc(30% - 2rem); } }
  .home-sidebar-widgets .widget,
  .sidebar-widgets .widget {
    background-color: #dde2e7;
    border: 4px solid #fff;
    outline: #ccd2da solid 3px;
    outline-offset: -3px;
    padding: 2rem 2rem 1rem; }
    .home-sidebar-widgets .widget .widget-title,
    .sidebar-widgets .widget .widget-title {
      color: #223d4a; }
    .home-sidebar-widgets .widget ul.menu,
    .home-sidebar-widgets .widget ul.current-reports,
    .sidebar-widgets .widget ul.menu,
    .sidebar-widgets .widget ul.current-reports {
      font-size: inherit;
      list-style: none;
      padding: 0;
      margin: 0; }
      .home-sidebar-widgets .widget ul.menu > li,
      .home-sidebar-widgets .widget ul.current-reports > li,
      .sidebar-widgets .widget ul.menu > li,
      .sidebar-widgets .widget ul.current-reports > li {
        border: 0;
        padding: 0;
        margin: 0;
        border-bottom: 2px solid #fff;
        padding-bottom: 0.5rem;
        margin-bottom: 0.5rem; }
        .home-sidebar-widgets .widget ul.menu > li.current-menu-item > a,
        .home-sidebar-widgets .widget ul.current-reports > li.current-menu-item > a,
        .sidebar-widgets .widget ul.menu > li.current-menu-item > a,
        .sidebar-widgets .widget ul.current-reports > li.current-menu-item > a {
          background-color: transparent; }
        .home-sidebar-widgets .widget ul.menu > li > a,
        .home-sidebar-widgets .widget ul.current-reports > li > a,
        .sidebar-widgets .widget ul.menu > li > a,
        .sidebar-widgets .widget ul.current-reports > li > a {
          color: #223d4a;
          background-color: transparent;
          border: 0;
          padding: 0;
          margin: 0; }
          .home-sidebar-widgets .widget ul.menu > li > a:hover,
          .home-sidebar-widgets .widget ul.current-reports > li > a:hover,
          .sidebar-widgets .widget ul.menu > li > a:hover,
          .sidebar-widgets .widget ul.current-reports > li > a:hover {
            text-decoration: underline; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}

.flex-container {
  flex-wrap: wrap;
}



.container {
  display: flex;
}

.icon-img {
  margin: 6px;
}


.top-navigation-container, .top-navigation-container .top-navigation ul li ul li a {
    background-color: #AFCE44;
}

.bar-menu > li > a {
  padding: 1.125rem; }
  .bar-menu > li > a:hover, .bar-menu > li > a.open {
    color: #223d4a;
    background-color: #C4C4C4; }

.bar-menu ul.sub-menu {
  background-color: #8293a6;
  border: 0;
  top: 3.8125rem; }
  .bar-menu ul.sub-menu li {
    border-bottom: 0; }
    .bar-menu ul.sub-menu li a {
      color: #fff;
      background-color: #8293a6;
      padding: 1.125rem; }
      .bar-menu ul.sub-menu li a:hover {
        color: #223d4a;
        background-color: #C4C4C4; }


.search-submit {
	color: #C4C4C4;
}

ul.menu > li,
ul.menu ul.sub-menu > li {
  border-top: 0; }
  ul.menu > li:last-child,
  ul.menu ul.sub-menu > li:last-child {
    border-bottom: 0; }
  ul.menu > li.current-menu-item > a,
ul.menu ul.sub-menu > li.current-menu-item > a {
    color: #223d4a;
    background-color: #AFCE44; }

ul.menu > li > a,
ul.menu ul.sub-menu > li > a {
  color: #fff;
  padding: 1.125rem;
  background-color: #8293a6; }
  ul.menu > li > a:hover, ul.menu > li > a.hover, ul.menu > li > a.open,
  ul.menu ul.sub-menu > li > a:hover,
  ul.menu ul.sub-menu > li > a.hover,
  ul.menu ul.sub-menu > li > a.open {
    color: #223d4a;
    background-color: #707070; }

#letter-links {
		justify-content: center;
	}

@media only screen and (max-width: 1050px) {
  #text-6 {
    display: none;
  }
	#text-5 {
    display: none;
  }
	#desktop-search {
		display: none;
	}
	#contact-table1 {
		display: none;
	}
	#letter-links {
		letter-spacing: 4px;
	}
	.row {
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 450px) {
  
	#letter-links {
		letter-spacing: 2px;
		flex-wrap: wrap;
	}
	#years-desktop {
		display: none;
	}
	
	.row {
		margin-bottom: 60px;
	}
}

@media only screen and (min-width: 1050px) {
  #mobile-search {
    display: none;
  }
	#nav_menu-2 {
		
		
	}
	#text-6 {
		outline: none;
		margin-bottom: -98px;
		
	}
	#years-mobile {
		display: none;
	}
	#letter-links {
		letter-spacing: 7px;
	}
	#text-5 {
		outline: none;
		margin-bottom: -98px;
		
	}
	#contact-table2 {
		display: none;
	}
	#contact-name {
		margin-top: -25px;
	}
	.textwidget {
		margin-left: -15px;
		margin-right: -15px;
	}
	/*.search-field {
		margin-top: -20px;
		margin-left: -15px;
		margin-right: 20px;
	}
	.search-submit {
		margin-top: -7px;
		margin-left: -15px;
		margin-right: -15px;
	}*/
	
	.widget-title {
		margin-top: 4rem;
	}
}

.search-form {
	border: 1px solid #d9d9d6;
	

}

@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,800&display=swap');

@import url('../stack/style.css');

html, body {
	max-width: 100%;
	overflow-x: hidden;
}


